
img{
	display: block;
}

#gallery, #thumbs{
	float: left;
}

#gallery{
	width: 521px;
	height: 220px;
	overflow: hidden;
}

#gallery img{
	
}

#thumbs{
	width: 100px;
	height: 220px;
	overflow: hidden;
}

#next{
	display: block;
	width: 47px;
	height: 43px;
	background: url(../images/arrow.png);
	position: relative;
	top: 177px;
	left: 576px;
}

#next:hover{
	background: url(../images/arrowmo.png);
}

.clear{
	clear: both;
}